Version 1.5.1 & 1.4.4

The latest news about Gargoyle

Moderator: Moderators

asayler
Posts: 10
Joined: Sun Aug 08, 2010 12:04 pm

Re: Version 1.5.1 & 1.4.4

Post by asayler »

After running stable for about a day, I too can report that the wireless drops and issues that I was experiencing since 1.4.0 seem to be fixed in 1.4.4 :D . My TL-WR1043ND seems to be running great on 1.4.4 (minus the aforementioned occasional web rendering issues in Chrome).

-Andy

ispyisail
Moderator
Posts: 4882
Joined: Mon Apr 06, 2009 3:15 am
Location: New Zealand

Re: Version 1.5.1 & 1.4.4

Post by ispyisail »

Re: my problem above (3g)

I've re-flashed my router and things seam to be going fine now

My theory is, if you enter in the wrong 3g port (which won't work) you then switch back to DHCP for internet . But for some reason the router keeps sending requests to the usb port.....................I'm calling it the spiral of death :)

will keep monitoring

ldi9999
Posts: 32
Joined: Mon Nov 28, 2011 1:48 pm

Re: Version 1.5.1 & 1.4.4

Post by ldi9999 »

I'm having v1.5.0 on my WNDR3700v1 router. Which file is the one I need to do upgrade?

gargoyle_1.5.1-ar71xx-wndr3700-squashfs-factory.img a104e5a8b82f7f026e5cb3da6921aae8

gargoyle_1.5.1-ar71xx-wndr3700-squashfs-factory-NA.img b60069b020b0c4ef1e1d1591a4477d89

gargoyle_1.5.1-ar71xx-wndr3700-squashfs-sysupgrade.bin 0026997c0fffaa3649314aff7accef92

hnl_dk
Moderator
Posts: 408
Joined: Mon Aug 29, 2011 12:37 pm

Re: Version 1.5.1 & 1.4.4

Post by hnl_dk »

ldi9999 wrote:I'm having v1.5.0 on my WNDR3700v1 router. Which file is the one I need to do upgrade?

gargoyle_1.5.1-ar71xx-wndr3700-squashfs-factory.img a104e5a8b82f7f026e5cb3da6921aae8

gargoyle_1.5.1-ar71xx-wndr3700-squashfs-factory-NA.img b60069b020b0c4ef1e1d1591a4477d89

gargoyle_1.5.1-ar71xx-wndr3700-squashfs-sysupgrade.bin 0026997c0fffaa3649314aff7accef92

The sysupgrade file.
Router: TL-WR1043ND - Gargoyle 1.5.4
AP: TL-WR1043ND - Gargoyle 1.5.4

ldi9999
Posts: 32
Joined: Mon Nov 28, 2011 1:48 pm

Re: Version 1.5.1 & 1.4.4

Post by ldi9999 »

Thanks. I had a few packages installed. Will this upgrade keep those, or I have to reinstall them? Thanks.

hnl_dk
Moderator
Posts: 408
Joined: Mon Aug 29, 2011 12:37 pm

Re: Version 1.5.1 & 1.4.4

Post by hnl_dk »

ldi9999 wrote:Thanks. I had a few packages installed. Will this upgrade keep those, or I have to reinstall them? Thanks.

you will need to reinstall them.
Router: TL-WR1043ND - Gargoyle 1.5.4
AP: TL-WR1043ND - Gargoyle 1.5.4

jorel009
Posts: 6
Joined: Tue Dec 06, 2011 6:02 pm

Re: Version 1.5.1 & 1.4.4

Post by jorel009 »

hi everyone, been using gargoyle for the last few months...great work i love it. it is so easy to use and setup....openwrt is a mess for some reason, it does not do wds very well.

now with regards to this version, i am afraid something is amiss. the reason ppl are having some problems with activating/deactivating tor and other new features; is because when we import our old settings; some of the files that control tor and other features get deleted. this causes those functions to become broken, but have no fear....for i have a solution.

ok so in order to bypass this issue, i used winscp to back up the firewall.user file and the config folder files. after i did the upgrade, all i had to do was re-upload those files to their respective locations (overwriting the current files) and presto; my settings were back and i could use all of the new features properly.

what i would like to see:

is to finally be able to use both bands on a duel band router in client wds/bridged mode...its kind of a big thing no? i mean openwrt can do it?

anyways thanks again for the great firmware.

nebbia88
Posts: 53
Joined: Thu Feb 17, 2011 6:53 am

Re: Version 1.5.1 & 1.4.4

Post by nebbia88 »

Eric wrote:Oops! I uploaded the images for those routers but forgot to update the script that generates the download links. Should be fixed now.

really great, thanks!

ldi9999
Posts: 32
Joined: Mon Nov 28, 2011 1:48 pm

Re: Version 1.5.1 & 1.4.4

Post by ldi9999 »

jorel009 wrote:hi everyone, been using gargoyle for the last few months...great work i love it. it is so easy to use and setup....openwrt is a mess for some reason, it does not do wds very well.

now with regards to this version, i am afraid something is amiss. the reason ppl are having some problems with activating/deactivating tor and other new features; is because when we import our old settings; some of the files that control tor and other features get deleted. this causes those functions to become broken, but have no fear....for i have a solution.

ok so in order to bypass this issue, i used winscp to back up the firewall.user file and the config folder files. after i did the upgrade, all i had to do was re-upload those files to their respective locations (overwriting the current files) and presto; my settings were back and i could use all of the new features properly.

what i would like to see:

is to finally be able to use both bands on a duel band router in client wds/bridged mode...its kind of a big thing no? i mean openwrt can do it?

anyways thanks again for the great firmware.


Why not just use the built-in backup/restore function?

jorel009
Posts: 6
Joined: Tue Dec 06, 2011 6:02 pm

Re: Version 1.5.1 & 1.4.4

Post by jorel009 »

ldi9999 wrote:
jorel009 wrote: because when we import our old settings; some of the files that control tor and other features get deleted.


Why not just use the built-in backup/restore function?


...thats what causes the problem in the first place.

Post Reply